<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>443686</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>299448</com:RegistrationNumber>
  <com:ApplicationDate>2006-12-13</com:ApplicationDate>
  <com:RegistrationDate>2008-07-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2016-12-13</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">take it</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4436860.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.15.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>25.7.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">video přístroje, desky s plošnými spoji na video, videopásky a videokazety, přístroje a zařízení pro záznam, zpracování, příjem, reprodukci, přenos, modifikaci, komprimování a dekomprimování, vysílání, míšení a nebo rozšiřování zvuku, videozáznamů, obrázků, grafiky a dat, přístroje na zkoušení a kalibrování počítačových součástek, kancelářská technika - tiskárny, telefony, faxy, kopírovací stroje, skartovače, přístroje a nástroje vědecké, přístroje a nástroje navigační, přístroje a nástroje geodetické a přístroje pro bezdrátovou telegrafii, přístroje a nástroje k měření a vážení, přístroje a nástroje signalizační, přístroje a nástroje pro účely záchranné a učební, přístroje pro záznam a reprodukci mluveného slova, rozhlasové a televizní přijímače a vysílače, satelitní přijímače, gramofony, audiovizuální technika všeho druhu, magnetofony všeho druhu, kancelářské stroje děrovací, zapisovací pokladny a počítací stroje, měřicí přístroje a nástroje, měřicí přístroje se záznamovými prvky, měřiče elektřiny a elektrické měřicí přístroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, oděvní zboží, oděvy dámské, dětské, pánské, zahrnuté v této třídě, oděvy pro sport, kloboučnické zboží, veškerá obuv spadající do této třídy, opasky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hrací karty, hry, stolní hry, společenské hry, stavebnice, hračky, autíčka na hraní, automobilové modely zmenšené, balónky na hraní, bublifuky, divadelní a karnevalové masky, kouzelnické potřeby, domečky pro panenky, létající draci, loutky, panenky, pistole, pistolky (hračky), zařízení pro gymnastiku, kulturistiku, sport a různé hry, sportovní nářadí a náčiní, baseballové rukavice, biliardové (kulečníkové) koule, mantinely, stoly, biliardové špičky na tága, boby, boty na bruslení s upevněnými bruslemi, zařízení a náčiní na bowling, boxerské rukavice, kolečkové brusle, lední brusle, činky, stoly pro stolní fotbal, stoly na stolní tenis, golfové hole, golfové rukavice, golfové vaky na kolečkách nebo bez koleček, hokejky, holenní chrániče, chrániče kolen, chrániče na lokty, horolezecká výstroj, houpačky, kuželky, šachy, kuličky, chrastítka, jízdní kola nehybná určená pro trénink, rogala, koloběžky, lukostřelba (náčiní na lukostřelbu), lyže, vázání na lyže, lyžařské doplňky, hrací míče, skateboardy, sáňky, surfovací lyže a prkna, trenažéry, plavecké bazény (potřeby pro hru), vánoční ozdoby (s výjimkou osvětlení a cukrovinek), zábavná pyrotechnika, umělé vánoční stromky, sníh umělý na vánoční stromky, stojany na vánoční stromečky, rybářské potřeby, surfing (desky pro provozování vodního sportu) s motorem</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkovatelny práce, zpracování textů, vedení kartoték v počítači, vyhledávání dat v počítačových souborech, služby (telefonní vzkazy, dotazy) pro nepřítomné, systemizace informací do počítačových databází, styky s veřejností, marketingové studie, služby a poradenství v obchodní činnosti, obchodní managament, sekretářské služby, reklama, inzerce, rozšiřování reklamních nebo inzertních materiálů, rozšiřování reklamních materiálů zákazníkům (letáky, prospekty, tisky, vzorky), vydávání reklamních materiálů, reklama, publikování reklamních textů, aktualizování reklamních materiálů, reklama on-line v počítačové síti, překlad informací do počítačových databází, průzkum trhu, obchodní nebo podnikatelský průzkum, marketingové studie, kopírování nebo rozmnožování (reprodukce) dokumentů, dokladů apod., propagační činnost, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, on-line inzerce, pronájem reklamního času ve všech komunikačních médiích, poskytování obchodních informací a služeb pomocí Internetu, zprostředkování internetového obchodu, automatizované zpracování dat a informací, zprostředkovatelská činnost v oblasti obchodu, analýzy nákladů za hlasové, datové a internetové služby, automatické zpracování dat a informací, zprostředkovatelská a obstaravatelská činnost v oblasti obchodu, poskytování obchodních nebo podnikatelských informací, pomoc při řízení obchodní a podnikatelské činnosti, poradenství v obchodní činnosti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronická pošta, informační kanceláře, telefonní komunikace, komunikace mobilními telefony, počítačová komunikace, komunikace pomocí počítačových terminálů, posílání zpráv, přenos faxem, přenos zpráv a obrázků pomocí počítače, poskytování uživatelského přístupu ke globální počítačové síti, poskytování telekomunikačních připojení ke globální počítačové síti, telefonické služby, výzvy (služby poskytované rádiem, telefonem nebo jinými elektronickými komunikačními prostředky), přenos všech druhů dat a informací prostřednictvím pevných i radiových telekomunikačních sítí a datových sítí všeho druhu, služby pro přenos video záznamů, služby hlasové schránky, zprostředkování přenosu dat a informací, získávání a šíření zpráv a informací prostřednictvím telekomunikační sítě nebo datové sítě nebo sítě výpočetní, služby přístupu a připojení ke všem druhům datových, telekomunikačních, výpočetních a informačních sítí a Internetu, poradenská činnost v oblasti telekomunikací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronická ediční činnost, vydávání (on-line) knih a časopisů v elektronické formě, poskytování elektronických publikací on-line (bez možnosti kopírování), poskytováni (on-line) počítačových her z počítačových sítí, sportovní aktivity, organizace a realizace sportovně cestovních akcí, výchovná, poznávací a zábavní činnost, služby pro oddech a rekreaci, včetně zábavy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">analytické a projekční práce v oblasti telekomunikací a informatiky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-12-13</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Double Strike s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Ing. Pavel Nádvorník s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava-Mariánské Hory</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
